@charset "utf-8";
body {
	margin: 0px auto;
	padding: 0px auto;
	font-size:13px;
	line-height:20px;
	font-family:Arial, Helvetica, Tahoma, sans-serif;
	font-weight:normal;
	background:#E4E4E4;
}
* {
	margin: 0px auto;
	padding: 0px auto;
	outline: none;
	text-decoration: none;
}
.clr {
	clear: both;
}
.color_vang{font-weight:bold; color:#FF0;}
ul{ padding:0px;}
img {
	border:0;
}
p {
	padding-top:5px;
}
#header{
	width:1200px;
	padding-top:10px;
}
#right_header{
	float:left;
	width:1046px;
}

#logo-top {
	width: 124px;
	height:124px;
	float: left;
	margin-right:30px;
	background: url(../images/logo.png) no-repeat left center;
	text-indent: -10001px;
}
#logo-top:hover {
	opacity: .7;
}
#left_top_header {
	float:left;
}
#left_top_header li{
	color:#FF0;
	font-weight:bold;
	font-size:15px;
	text-transform:uppercase;
	list-style:none;
}
#left_top_header ul{
	color:#F8EBEB;
}
#left_top_header {
	float:left;
}
#share_search {
	float: right;
}
#topShare li {
	float:left;
	color:#fff;
	line-height:35px;
	list-style:none;
}
#topShare {
	line-height: 35px;
	padding-left:10px;
	padding-right:10px;
	list-style:none;
}
#topShare a {
	width: 35px;
	height: 35px;
	background-position: center center;
	background-repeat: no-repeat;
	background-color: rgba(220,0,0,.0);
	float: left;
	text-indent: -10000px;
	margin-left: 5px;
}
#topShare a.facebook {
	background-image: url(../images/icon-facebook.png);
}
#topShare a.twiiter {
	background-image: url(../images/icon-twiiter.png);
}
#topShare a.google {
	background-image: url(../images/icon-google.png);
}
#topShare a.email {
	background-image: url(../images/icon-email.png);
}
#topShare a:hover {
	background-color: #B10007;
}
#timkiem_top {
	width:290px;
	margin-top:10px;
}
#timkiem_top form input {
	width: 187px;
	height: 30px;
	padding: 0px 55px 0px 10px;
	border: solid 1px #D20000;
	color: #999;
}
#search {
	height: 30px;
	width: 31px;
	float:right;
}
#search:hover {
	opacity: .7;
}
#topnav {
	height:40px;
	margin-top: 20px;
	position: relative;
	z-index: 500;
}
#topnav ul#menu {
	margin: 0px;
	padding: 0px;
	list-style: none;
	position: relative;
}
#topnav ul#menu li.level-li {
	float: left;
	height:40px;
	list-style:none;
}
#topnav ul#menu li.level-li a.level1-a {
	display: block;
	height: 40px;
	float: left;
	line-height:40px;
	padding: 0px 15px;
	text-decoration: none;
	color: #fff;
	text-transform:uppercase;
	font-weight:bold;
}
#topnav ul#menu li.sub a.level1-a {
	color: #fff;
	font-size:13px;
}
#topnav ul#menu li.level-li:hover, #topnav ul#menu li.level-li a.level1-a:hover {
	position: relative;
}
#topnav ul#menu li.sub:hover > a.level1-a {
	height:40px;
	color: #fff;
	background:url(../images/bg_over.jpg);
	border-radius: 10px 10px 0px 0px;
	-webkit-border-radius: 10px 10px 0px 0px;
	-moz-border-radius: 10px 10px 0px 0px;
}
#topnav ul#menu li div.listHolder {
	position: absolute;
	left: -9999px;
	top:40px;
	background:url(../images/bg_over.jpg);
	background:#D90000;
	
}
#topnav ul#menu :hover div.listHolder {
	left: 0;
}
#topnav ul#menu a:hover div.listHolder {
	left: -1px;
	top: 29px;
}
#topnav div.listCol {
	display: block;
	float: left;
	padding: 5px;
	margin: 0;
	width: 210px;
}
#topnav div.listCol ul {
	padding: 0;
	padding:5px;
	background-color:#FFF;
	margin: 0;
	list-style: none;
}
#topnav div.listCol ul li {
	line-height: 22px;
	padding: 0px;
	margin: 0;
	color: #333;
}
#topnav div.listCol ul li a {
	display: block;
	color: #333;
	line-height:25px;
	border-bottom:dotted #CCCCCC 1px;
	font-weight:normal;
	text-decoration: none;
	padding: 3px 3px 2px 10px;
	background-repeat: no-repeat;
	background-position: left center;
	text-transform: capitalize;
}
#topnav div.listCol ul li a:hover {
	color: #fff;
	background-color:#8C1114;
}
#banner_top {
	background:url(../images/bg_bi.jpg) top center repeat-x;
	padding-top:8px;
}
#slide {
	width: 100%;
	height: 350px;
	position: relative;
	overflow: hidden;
	background-position: center center;
}
#slide .iviewSlider {
	display: block;
	width: 100%;
	height: 350px;
	overflow: hidden;
	position: relative;

}
#slide div.iview-directionNav {
	position: absolute;
	top: 125px;
	left: 0px;
	z-index: 9;
	width: 100%;
}
#slide div.iview-directionNav a {
	display: block;
	cursor: pointer;
	position: absolute;
	top: 50%;
	margin-top: 25px;
	width: 32px;
	height: 40px;
	text-indent: -9999px;
}
#slide div.iview-directionNav a.iview-nextNav {
	right: 0px;
	background: url(../images/slide-next.png) no-repeat center center rgba(0,0,0,.7);
}
#slide div.iview-directionNav a.iview-prevNav {
	left: 0px;
	background: url(../images/slide-prev.png) no-repeat center center rgba(0,0,0,.7);
}
#slide div.iview-directionNav a.iview-prevNav:hover {
	background-position: 2px center;
}
#slide div.iview-directionNav a.iview-nextNav:hover {
	background-position: 15px center;
}
#slide .iview-caption {
	z-index:10;
	overflow: hidden;
	cursor: default;
	position: absolute;
	top: 0px;
	right:0px;
	line-height: 50px;
	padding-right: 20px;
}
.iview-caption.caption * {
	font-size: 20px;
	width: 930px;
	line-height:50px;
	padding-right: 20px;
	color: #fff;
	background: rgba(0,0,0,.5);
	background: linear-gradient(left, rgba(0,0,0,.0) 0%, rgba(0,0,0,.0) 20%, rgba(0,0,0,.8) 100%);
	background: -o-linear-gradient(left, rgba(0,0,0,.0) 0%, rgba(0,0,0,.0) 20%, rgba(0,0,0,.8) 100%);
	background: -moz-linear-gradient(left, rgba(0,0,0,.0) 0%, rgba(0,0,0,.0) 20%, rgba(0,0,0,.8) 100%);
	background: -webkit-linear-gradient(left, rgba(0,0,0,.0) 0%, rgba(0,0,0,.0) 20%, rgba(0,0,0,.8) 100%);
	background: -ms-linear-gradient(left, rgba(0,0,0,.0) 0%, rgba(0,0,0,.0) 20%, rgba(0,0,0,.8) 100%);
	text-align: right;
}
#iview-preloader {
	border: #666 1px solid;
	width: 150px
}
#iview-preloader div {
	background: #666;
}
.iview-strip {
	display:block;
	position:absolute;
	z-index:5;
}
.iview-block {
	display:block;
	position:absolute;
	z-index:5;
}
#conten {
	background:url(../images/bg_bi_2.jpg) top center repeat-x #FFF;
	padding:20px;
	width:1160px;
}
#footer {
	width:1200px;
	background:url(../images/bg_bi_2.jpg) top center repeat-x;
	padding-bottom:10px;
	padding-top:15px;
}
#footer ul{
	color:#FFF;
	float:left;
}
#footer li{
	color:#FFF;
	float:right;
	text-align:right;
	list-style:none;
}
#footer li a{
	color:#FFF;
}
#footer li a:hover{
	color:#FF0;
}

#placeSlide_main {
	position: relative;
	overflow: hidden;
}
#placeSlide {
	width: 1200px;
}
#placeSlide_2 {
	width: 1200px;
}
.oneNews {
	width: 220px;
	float: left;
	margin-bottom:15px;
	margin-right:15px;
	list-style:none;
}
.newsImg {
	text-align: center !important;
	display: block;
	width: 100%;
	height: 150px;
	position: relative;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
.newsImg img {
	display: block;
	width: 100%;
	height: auto;
}
.newsImg span {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../images/news-over.png) no-repeat center center rgba(0, 0, 0, 0.45);
	background-size: 0px;
	opacity: 0;
	z-index:2;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	-ms-transition: all .2s;
	-o-transition: all .2s;
	transition: all .2s;
}
.newsImg:hover span {
	background-size: 56px;
	opacity: 1;
}
.oneNews h1 a {
	display: block;
	line-height: 22px;
	color:#8C1114;
	font-size:13px;
	padding: 10px 0 6px 0;
	border-bottom:dotted #666 1px;
}
.oneNews:hover h1 a {
	color: #f00;
}
.placeNav {
	position: absolute;
	top: 60px;
	z-index: 3;
	color: #999;
	font-size: 30px;
	width: 25px;
	line-height: 30px;
	height: 35px;
	background: #fff;
	text-align: center;
	opacity: 0;
}
.placeNav.prev {
	left: 0;
}
.placeNav.next {
	right: 0;
	text-indent: 3px;
}
#placeSlide_main:hover .placeNav {
	opacity: 1;
}
.placeNav:hover {
	background: #f00;
	color: #fff;
}
#box_home_top {
	float:left;
	width:370px;
	margin-right: 22px;
	border:solid 1px #CDCDCD;
	border-bottom:solid 4px #CDCDCD;
	margin-bottom:15px;
}
#box_home_top ul img{
	height:210px;
}
#box_home_top li{
	padding:10px;
	list-style:none;
}
#box_home_top li h1{
	font-weight:bold;
	font-size:17px;
	color:#BF0C11;
	padding-bottom:5px;
}
#box_home_top li h1 a{
	color:#BF0C11;
}
#box_home_top li h1 a:hover{
	color:#f00;
}
#box_home_top li h2{
	font-weight: normal;
	font-size:13px;
	color:#333;
}
#box_home_top li h4{
	font-weight: normal;
	font-size:13px;
	color:#333;
	line-height:25px;
	padding-left:10px;
}
#box_home_top li h4:hover{
	color:#fff;
	background:#8C1114;
}
#hinhanh_home{
	width:1200px;
	background:url(../images/bg_hinhanh.jpg) bottom center no-repeat;
	padding-bottom:440px;
}
.hinhanh_home_box {
	width: 290px;
	height: 210px;
	float: left;
	background:url(../images/bg_ha.jpg);
	margin-bottom:1px;
	margin-right:1px;
}
.hinhanh_home_box ul {
	padding-top:55px;
	text-align:center;
}
.hinhanh_home_box ul h1{
	font-size:20px;
	padding-bottom:10px;
	color:#FF0;
	font-weight: normal;
}
.hinhanh_home_box ul h2{
	font-size:20px;
	color:#fff;
	padding-bottom:20px;
	font-weight: normal;
}
.hinhanh_home_box ul h3{
	font-size:14px;
	color:#333;
	font-weight: normal;
	height:30px;
	line-height:30px;
	width:135px;
	text-align:left;
	padding-left:20px;
	background:url(../images/xemthem.jpg) no-repeat center;
}
.hinhanh_home_box ul h3:hover{
	color:#f00;
}
.hinhanh_home_box .newsImg {
	text-align: center !important;
	display: block;
	width:100%;
	height: auto;
	position: relative;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
.hinhanh_home_box .newsImg img {
	display: block;
	width: 100%;
	height: 210px;
}
.hinhanh_home_box .newsImg span {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../images/slide-bot-over.png) no-repeat center center rgba(0, 0, 0, 0.45);
	background-size: 0px;
	opacity: 0;
	z-index:2;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	-ms-transition: all .2s;
	-o-transition: all .2s;
	transition: all .2s;
}
.hinhanh_home_box .newsImg:hover span {
	background-size: 56px;
	opacity: 1;
}
#left_conten{
	width:280px;
	float:left;
	margin-right:20px;
}
#right_conten{
	width:860px;
	float:left;
}
#left_danhmuc{
	background:#8C1114;
}
#left_danhmuc li{
	background:url(../images/bg_1.jpg) bottom repeat-x;
	line-height:40px;
	padding-left:20px;
	color:#FFF;
	font-size:15px;
	list-style:none;
}
#left_danhmuc li:hover{
	color:#FFF;
	background:#CD181D;
}
#box_left_conten{
	box-shadow: 2px 3px 3px 0px rgba(0,0,0,.10),  2px 3px 3px 0px rgba(0,0,0,.10);
	-webkit-box-shadow: 2px 3px 3px 0px  rgba(0,0,0,.10),  2px 3px 3px 0px rgba(0,0,0,.10);
	margin-top:15px;
}
#box_left_conten_tile{
	background:url(../images/bg_title_left.jpg);
	line-height:50px;
	color:#C00D11;
	text-transform:uppercase;
	font-size:22px;
	padding-left:10px;
	font-weight: normal;
}
#box_left_conten_noidung{
	padding:10px;
}
#newsRight a {
	display: block;
	min-height: 65px;
	background: #EBEBEB;
	margin-bottom: 10px;
}
#newsRight img {
	width: 90px;
	height: 65px;
	float: left;
	margin-right: 10px;
}
#newsRight h1 {
	color: #555;
	padding: 5px 5px 5px 0px;
	line-height: 17px;
	font-size:13px;
	font-weight:normal;
}
#newsRight a:hover {
	background:#DC1E1E;
}
#newsRight a:hover h1 {
	color: #fff;
}
.hinhanh_left {
	width: 125px;
	height: 110px;
	float: left;
	background:url(../images/bg_ha.jpg);
	margin-bottom:1px;
	margin-right:1px;
	list-style:none;
}
.hinhanh_left h1 {
	text-align:center;
	color:#FFF;
	font-size:14px;
	font-weight:normal;
	padding-top:25px;
}
.hinhanh_left .newsImg {
	text-align: center !important;
	display: block;
	width:100%;
	height: auto;
	position: relative;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
.hinhanh_left .newsImg img {
	display: block;
	width: 100%;
	height: 110px;
}
.hinhanh_left .newsImg span {
	hinhanh_left: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../images/slide-bot-over.png) no-repeat center center rgba(0, 0, 0, 0.45);
	background-size: 0px;
	opacity: 0;
	z-index:2;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	-ms-transition: all .2s;
	-o-transition: all .2s;
	transition: all .2s;
}
.hinhanh_left .newsImg:hover span {
	background-size: 56px;
	opacity: 1;
}
#thongketruycap_left ul{
	text-align:center;
	padding-bottom:10px;
}
#thongketruycap_left li{
	line-height:25px;
	list-style:none;
}
#thongketruycap_left h2{
	float: left;
	font-size:13px;
	color:#333;
	font-weight:normal;
	text-align:right;
}
#thongketruycap_left h3{
	float: left;
	padding-right:20px;
	padding-top:5px;
	padding-left:20px;
}
#thongketruycap_left h1{
	float:right;
	font-size:13px;
	color:#333;
	padding-right:20px;
	font-weight:normal;
	text-align:right;
}
#danhmuc_chinh_title{
	margin-bottom:20px;
}
#class_left{
	background:url(../images/bg_danhmuc.jpg) right center no-repeat #8C1114;
	padding-left:15px;
	color:#FFF;
	font-size:15px;
	text-transform:uppercase;
	font-weight:bold;
	padding-right:40px;
	float:left;
	line-height:40px;
}
#class_right{
	float:right;
	margin-top:10px;
}
#class_right ul a{
	color:#545454;
}
#class_right ul a:hover{
	color:#545454;
	text-decoration:underline;
}
#class_right ul{
	float:left;
	background:url(../images/bg_link_01.jpg) no-repeat center left, url(../images/bg_link_1.jpg) no-repeat center right #E5E5E5;
	padding:0px 20px;
	line-height:26px;
	color:#545454;
}
#class_right li{
	float:left;
	background:url(../images/bg_link_2.jpg) no-repeat center right #E5E5E5;
	padding:0px 20px 0px 10px;
	line-height:26px;
	color:#545454;
	list-style:none;
}
#class_right li a{
	color:#545454;
}
#class_right li a:hover{
	color:#545454;
	text-decoration:underline;
}
#class_right h1{
	float:left;
	background:url(../images/bg_link_3.jpg) no-repeat center right #8C1114;
	padding:0px 20px 0px 10px;
	line-height:26px;
	color:#fff;
	font-size:13px;
	font-weight:normal;
}
#class_right h1 a{
	color:#fff;
}
#class_right h1 a:hover{
	color:#fff;
	text-decoration:underline;
}
/* contact */
#contact 		{ 	padding: 0px;}
#contact_left 	{ 	width: 400px; float: left;}
#contact_right 	{ 	width: 420px; float: right;  	overflow: hidden;}
#contact_left iframe {
	width: 400px;
	height: 290px;
	border: solid 5px #DAD9D7;
	margin-bottom: 15px;
}
#contact_left h2, #application h3 {
	color: #8C1114;
	font-size: 20px;
	margin-bottom: 7px;
}
#contact_left p, #contact_left a, #contact_left em, #contact_left strong, #contact_left b { line-height: 22px; color: #666;}
#contact_left a:hover { color: #09F;}
#contact_right form li { margin-bottom: 20px; position: relative;}
#contact_right form input, #contact_right form textarea {
	width: 328px;
	height: 30px;
	line-height: 33px;
	font-size: 14px;
	padding: 0px 10px 3px 80px;
	border: solid 1px #969696;
	background: #EEE;
}
#contact_right form textarea { height: 170px; line-height: 22px; padding: 5px 10px 5px 75px;}
#contact_right form input:hover, #contact_right form textarea:hover, #contact_right form input:focus, #contact_right form textarea:focus { border: solid 1px #999; color: #888;}
#contact_right form li span {
	position: absolute;
	top: 7px;
	left: 10px;
	color: #666;
	font-size: 14px;
}
#contact_right form li a {
	display: block;
	background: #8C1114;
	line-height: 30px;
	padding: 0px 10px;
	color: #fff;
	font-size: 15px;
	float: right;
	margin-left: 5px;
}
#contact_right form li a:hover { background: #FF7F00;}
#one-news {
	padding-bottom: 12px;
}
#news-img {
	width: 240px;
	height: 150px;
	float: left;
	border: solid 1px #ccc;
	padding:5px;
	background:#FFF;
}
#news-img:hover {
	border: solid 1px #999999;
	padding:5px;
	background:#FFF;
	opacity: .8
}
#news-img img {
	width: 240px;
	height: 150px;
	margin: 0px;
	border: none;
}
#news-view {
	width: 595px;
	float:right;
}
#news-day {
	font-size: 12px;
	color: #999;
	border-bottom: dotted 1px #999;
	padding:5px 0px;
	margin-bottom:5px;
}
#tieude_tintuc {
	color:#fa2ba1;
	font-size: 20px;
	font-weight:bold;
	line-height:22px;
	padding-bottom:10px;
}
#tieude_tintuc a {
	color: #fa2ba1;
	font-weight: normal;
	font-size:18px;
	font-weight:bold;
}
#tieude_tintuc a:hover {
	color:#8C1114;
	text-decoration:underline;

}
#other_news #right_title {
	margin-bottom: 10px;
}
#other_news li {
	list-style-type: disc;
	margin-left: 25px;
	font-size: 15px;
	line-height: 26px;
	color: #777;
}
#other_news li a {
	font-size: 14px;
	color: #646464;
	display: block;
}
#other_news li:hover, #other_news li:hover a {
	color: #8C1114;
	text-decoration:underline;
}
#nums {
	color:#FFF;
	border-top: dotted #666 1px;
	padding-top:10px;
}
#nums ul {
	float:right;
}
#nums li {
	float: left;;
	padding-top:0px;
	list-style:none;
}
#nums a {
	font-size: 14px;
	display: block;
	margin: 0 3px 0 0;
	padding: 2px 8px;
	color: #FFF;
	font-family: 'Acme', sans-serif;
	background-color: #999;
	text-decoration:none;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
}
#nums a:hover, #nums a.active, #nums a.stay:hover {
	background-color:#8C1114;
	color: #FFF;
}
#nums a.stay {
	background-color: #999;
	color:#FFF;
}
#noidungchitiettin {
	padding: 10px 0px;
	margin-bottom:10px;
	border-bottom: dotted 1px #999;
}
#thuvienanh_box {
	width:900px;
}
/* album */
#albumbox {
	width: 205px;
	float: left;
	margin: 0px 12px 10px 0px;
}
#albumbox a {
	display:block;
	border: solid 1px #ccc;
	padding:5px;
	text-align: center;
	float: left;
	overflow: hidden;
	margin-bottom: 4px;
}
#albumbox img {
	width:195px;
	height:145px;
	
}
#albumbox h3 {
	text-align: center;
	font-weight:normal;
	padding: 5px 0px;
	font-size: 13px;
	color: #333;
}
#albumbox:hover h3 { color: #F7006C;}
#albumbox a:hover { border-color: #999; opacity: .8;}
/*albumView*/
.albumView {
	min-height: 300px;
	padding: 0 20px 20px 0px;
}
.albumView .galleria-info { visibility: hidden;}
#sologan {
	position:absolute;
	z-index:50;
	top:40%;
	left:10%;
}
.tab_ltitle {
background: #ccc;
color: #303030;
font-size:13px;
border-bottom: 1px solid #828282 !important;
}